/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/








/* HEAD STYLES begin*/
.head1 {
	font-family: AlberNewWeb-Light, Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 40px;
	color: #ffffff;
	margin-top: 0px;
    margin-bottom: 0px;
}

.head_home {
	font-family: AlberNewWeb-Light, Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 32px;
	text-align: center;
	color: #333333;
	margin-top: 0px;
    margin-bottom: 0px;
}

.head22 {
	font-family: AlberNewWeb-Light, Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 40px;
	color: #675d5d;
	margin-top: 0px;
    margin-bottom: 0px;
}

.head3 {
	font-family: AlberNewWeb-Light, Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 22px;
	text-align: center;
	color: #0d8590;
	margin-top: 0px;
    margin-bottom: 0px;
}


.subhead3 {
	font-family: AlberNewWeb-Light, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	color: #333333;
	margin-top: 8px;
    margin-bottom: 0px;
}
/* HEAD STYLES end*/







/* TEXT STYLES begin*/

.txt14 {
	font-family: AlberNewWeb-Light, Arial, Helvetica, sans-serif;
	font: 14px;
	line-height: 20px;
	color: #33333;
	margin-top: 0px;
    margin-bottom: 10px;
}

.txt20 {
	font-family: AlberNewWeb-Light, Arial, Helvetica, sans-serif;
	font: 20px;
	line-height: 24px;
	color: #33333;
	margin-top: 0px;
    margin-bottom: 10px;
}

.txt14_gray {
	font-family: AlberNewWeb-Light, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #b8c0c8;
	margin-top: 0px;
    margin-bottom: 10px;
}


.txt14_white {
	font-family: AlberNewWeb-Light, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #ffffff;
	margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 400;
    letter-spacing: 0.5px;
}

.txt14_white_centred {
	font-family: AlberNewWeb-Light, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	line-height: 24px;
	color: #ffffff;
	margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 400;
    letter-spacing: 0.5px;
}




/* TEXT STYLES end*/






/* LAYOUT begin*/

/* Horizontal lines on Navigator*/
.header_color div {
    border-color: rgba(227,227,227,0.3);
}

/* Main Menu colours - selected page*/
.header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a {
color: #0a9563;
}

/* Main Mnu colours - non selected pages*/
.header_color .main_menu ul:first-child > li > a {
color: #666;
}


/* font size main menu top */
.html_header_top.html_bottom_nav_header .main_menu ul:first-child > li a {
    font-size: 15px;
    letter-spacing: 0.3px;
    font-weight: 400;
}



div .wp-caption {
    max-width: 100%;
    font-size: 11px;
    font-style: italic;
    border-width: 0px;
    border-style: solid;
    margin: 0px;
    position: relative;
}




/* Line above containers */
.container_wrap {
    clear: both;
    position: relative;
    border-top-style: solid;
    border-top-width: 1px;
}




/* LAYOUT end*/